﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27703.2042
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RetroGames.Android", "RetroGames\RetroGames.Android\RetroGames.Android.csproj", "{38848FE9-0129-41ED-B768-BECE38E5F3F5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RetroGames.iOS", "RetroGames\RetroGames.iOS\RetroGames.iOS.csproj", "{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RetroGames.UWP", "RetroGames\RetroGames.UWP\RetroGames.UWP.csproj", "{67CDEABC-062C-484E-8EFF-B1CA18B878EA}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "RetroGames", "RetroGames\RetroGames\RetroGames.csproj", "{0A81D636-2420-4101-A29A-DC0F5FE12902}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Ad-Hoc|Any CPU = Ad-Hoc|Any CPU
		Ad-Hoc|ARM = Ad-Hoc|ARM
		Ad-Hoc|iPhone = Ad-Hoc|iPhone
		Ad-Hoc|iPhoneSimulator = Ad-Hoc|iPhoneSimulator
		Ad-Hoc|x64 = Ad-Hoc|x64
		Ad-Hoc|x86 = Ad-Hoc|x86
		AppStore|Any CPU = AppStore|Any CPU
		AppStore|ARM = AppStore|ARM
		AppStore|iPhone = AppStore|iPhone
		AppStore|iPhoneSimulator = AppStore|iPhoneSimulator
		AppStore|x64 = AppStore|x64
		AppStore|x86 = AppStore|x86
		Debug|Any CPU = Debug|Any CPU
		Debug|ARM = Debug|ARM
		Debug|iPhone = Debug|iPhone
		Debug|iPhoneSimulator = Debug|iPhoneSimulator
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|ARM = Release|ARM
		Release|iPhone = Release|iPhone
		Release|iPhoneSimulator = Release|iPhoneSimulator
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.Ad-Hoc|Any CPU.ActiveCfg = Release|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.Ad-Hoc|Any CPU.Build.0 = Release|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.Ad-Hoc|Any CPU.Deploy.0 = Release|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.Ad-Hoc|ARM.ActiveCfg = Release|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.Ad-Hoc|ARM.Build.0 = Release|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.Ad-Hoc|ARM.Deploy.0 = Release|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.Ad-Hoc|iPhone.ActiveCfg = Release|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.Ad-Hoc|iPhone.Build.0 = Release|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.Ad-Hoc|iPhone.Deploy.0 = Release|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.Ad-Hoc|iPhoneSimulator.Build.0 = Release|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.Ad-Hoc|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.Ad-Hoc|x64.ActiveCfg = Release|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.Ad-Hoc|x64.Build.0 = Release|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.Ad-Hoc|x64.Deploy.0 = Release|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.Ad-Hoc|x86.ActiveCfg = Release|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.Ad-Hoc|x86.Build.0 = Release|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.Ad-Hoc|x86.Deploy.0 = Release|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.AppStore|Any CPU.ActiveCfg = Release|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.AppStore|Any CPU.Build.0 = Release|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.AppStore|Any CPU.Deploy.0 = Release|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.AppStore|ARM.ActiveCfg = Release|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.AppStore|ARM.Build.0 = Release|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.AppStore|ARM.Deploy.0 = Release|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.AppStore|iPhone.ActiveCfg = Release|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.AppStore|iPhone.Build.0 = Release|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.AppStore|iPhone.Deploy.0 = Release|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.AppStore|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.AppStore|iPhoneSimulator.Build.0 = Release|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.AppStore|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.AppStore|x64.ActiveCfg = Release|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.AppStore|x64.Build.0 = Release|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.AppStore|x64.Deploy.0 = Release|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.AppStore|x86.ActiveCfg = Release|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.AppStore|x86.Build.0 = Release|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.AppStore|x86.Deploy.0 = Release|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.Debug|ARM.Build.0 = Debug|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.Debug|ARM.Deploy.0 = Debug|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.Debug|iPhone.Build.0 = Debug|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.Debug|iPhone.Deploy.0 = Debug|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.Debug|iPhoneSimulator.Deploy.0 = Debug|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.Debug|x64.ActiveCfg = Debug|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.Debug|x64.Build.0 = Debug|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.Debug|x64.Deploy.0 = Debug|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.Debug|x86.ActiveCfg = Debug|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.Debug|x86.Build.0 = Debug|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.Debug|x86.Deploy.0 = Debug|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.Release|Any CPU.Build.0 = Release|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.Release|ARM.ActiveCfg = Release|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.Release|ARM.Build.0 = Release|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.Release|ARM.Deploy.0 = Release|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.Release|iPhone.ActiveCfg = Release|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.Release|iPhone.Build.0 = Release|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.Release|iPhone.Deploy.0 = Release|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.Release|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.Release|x64.ActiveCfg = Release|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.Release|x64.Build.0 = Release|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.Release|x64.Deploy.0 = Release|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.Release|x86.ActiveCfg = Release|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.Release|x86.Build.0 = Release|Any CPU
		{38848FE9-0129-41ED-B768-BECE38E5F3F5}.Release|x86.Deploy.0 = Release|Any CPU
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.Ad-Hoc|Any CPU.ActiveCfg = Ad-Hoc|iPhone
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.Ad-Hoc|Any CPU.Build.0 = Ad-Hoc|iPhone
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.Ad-Hoc|Any CPU.Deploy.0 = Ad-Hoc|iPhone
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.Ad-Hoc|ARM.ActiveCfg = Ad-Hoc|iPhone
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.Ad-Hoc|ARM.Build.0 = Ad-Hoc|iPhone
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.Ad-Hoc|ARM.Deploy.0 = Ad-Hoc|iPhone
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.Ad-Hoc|iPhone.ActiveCfg = Ad-Hoc|iPhone
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.Ad-Hoc|iPhone.Build.0 = Ad-Hoc|iPhone
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.Ad-Hoc|iPhone.Deploy.0 = Ad-Hoc|iPhone
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Ad-Hoc|iPhoneSimulator
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.Ad-Hoc|iPhoneSimulator.Build.0 = Ad-Hoc|iPhoneSimulator
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.Ad-Hoc|iPhoneSimulator.Deploy.0 = Ad-Hoc|iPhoneSimulator
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.Ad-Hoc|x64.ActiveCfg = Ad-Hoc|iPhone
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.Ad-Hoc|x64.Build.0 = Ad-Hoc|iPhone
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.Ad-Hoc|x64.Deploy.0 = Ad-Hoc|iPhone
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.Ad-Hoc|x86.ActiveCfg = Ad-Hoc|iPhone
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.Ad-Hoc|x86.Build.0 = Ad-Hoc|iPhone
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.Ad-Hoc|x86.Deploy.0 = Ad-Hoc|iPhone
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.AppStore|Any CPU.ActiveCfg = AppStore|iPhone
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.AppStore|Any CPU.Build.0 = AppStore|iPhone
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.AppStore|Any CPU.Deploy.0 = AppStore|iPhone
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.AppStore|ARM.ActiveCfg = AppStore|iPhone
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.AppStore|ARM.Build.0 = AppStore|iPhone
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.AppStore|ARM.Deploy.0 = AppStore|iPhone
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.AppStore|iPhone.ActiveCfg = AppStore|iPhone
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.AppStore|iPhone.Build.0 = AppStore|iPhone
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.AppStore|iPhone.Deploy.0 = AppStore|iPhone
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.AppStore|iPhoneSimulator.ActiveCfg = AppStore|iPhoneSimulator
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.AppStore|iPhoneSimulator.Build.0 = AppStore|iPhoneSimulator
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.AppStore|iPhoneSimulator.Deploy.0 = AppStore|iPhoneSimulator
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.AppStore|x64.ActiveCfg = AppStore|iPhone
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.AppStore|x64.Build.0 = AppStore|iPhone
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.AppStore|x64.Deploy.0 = AppStore|iPhone
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.AppStore|x86.ActiveCfg = AppStore|iPhone
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.AppStore|x86.Build.0 = AppStore|iPhone
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.AppStore|x86.Deploy.0 = AppStore|iPhone
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.Debug|Any CPU.ActiveCfg = Debug|iPhoneSimulator
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.Debug|Any CPU.Build.0 = Debug|iPhoneSimulator
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.Debug|Any CPU.Deploy.0 = Debug|iPhoneSimulator
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.Debug|ARM.ActiveCfg = Debug|iPhone
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.Debug|ARM.Build.0 = Debug|iPhone
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.Debug|ARM.Deploy.0 = Debug|iPhone
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.Debug|iPhone.ActiveCfg = Debug|iPhone
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.Debug|iPhone.Build.0 = Debug|iPhone
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.Debug|iPhone.Deploy.0 = Debug|iPhone
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.Debug|iPhoneSimulator.ActiveCfg = Debug|iPhoneSimulator
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.Debug|iPhoneSimulator.Build.0 = Debug|iPhoneSimulator
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.Debug|iPhoneSimulator.Deploy.0 = Debug|iPhoneSimulator
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.Debug|x64.ActiveCfg = Debug|iPhone
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.Debug|x64.Build.0 = Debug|iPhone
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.Debug|x64.Deploy.0 = Debug|iPhone
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.Debug|x86.ActiveCfg = Debug|iPhone
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.Debug|x86.Build.0 = Debug|iPhone
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.Debug|x86.Deploy.0 = Debug|iPhone
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.Release|Any CPU.ActiveCfg = Release|iPhone
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.Release|Any CPU.Build.0 = Release|iPhone
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.Release|Any CPU.Deploy.0 = Release|iPhone
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.Release|ARM.ActiveCfg = Release|iPhone
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.Release|ARM.Build.0 = Release|iPhone
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.Release|ARM.Deploy.0 = Release|iPhone
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.Release|iPhone.ActiveCfg = Release|iPhone
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.Release|iPhone.Build.0 = Release|iPhone
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.Release|iPhone.Deploy.0 = Release|iPhone
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.Release|iPhoneSimulator.ActiveCfg = Release|iPhoneSimulator
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.Release|iPhoneSimulator.Build.0 = Release|iPhoneSimulator
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.Release|iPhoneSimulator.Deploy.0 = Release|iPhoneSimulator
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.Release|x64.ActiveCfg = Release|iPhone
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.Release|x64.Build.0 = Release|iPhone
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.Release|x64.Deploy.0 = Release|iPhone
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.Release|x86.ActiveCfg = Release|iPhone
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.Release|x86.Build.0 = Release|iPhone
		{52E70F91-CD63-4E15-B6C2-D63E0C96E2EB}.Release|x86.Deploy.0 = Release|iPhone
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.Ad-Hoc|Any CPU.ActiveCfg = Release|x86
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.Ad-Hoc|Any CPU.Build.0 = Release|x86
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.Ad-Hoc|Any CPU.Deploy.0 = Release|x86
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.Ad-Hoc|ARM.ActiveCfg = Release|ARM
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.Ad-Hoc|ARM.Build.0 = Release|ARM
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.Ad-Hoc|ARM.Deploy.0 = Release|ARM
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.Ad-Hoc|iPhone.ActiveCfg = Release|x86
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.Ad-Hoc|iPhone.Build.0 = Release|x86
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.Ad-Hoc|iPhone.Deploy.0 = Release|x86
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Release|x86
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.Ad-Hoc|iPhoneSimulator.Build.0 = Release|x86
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.Ad-Hoc|iPhoneSimulator.Deploy.0 = Release|x86
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.Ad-Hoc|x64.ActiveCfg = Release|x64
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.Ad-Hoc|x64.Build.0 = Release|x64
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.Ad-Hoc|x64.Deploy.0 = Release|x64
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.Ad-Hoc|x86.ActiveCfg = Release|x86
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.Ad-Hoc|x86.Build.0 = Release|x86
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.Ad-Hoc|x86.Deploy.0 = Release|x86
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.AppStore|Any CPU.ActiveCfg = Release|x86
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.AppStore|Any CPU.Build.0 = Release|x86
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.AppStore|Any CPU.Deploy.0 = Release|x86
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.AppStore|ARM.ActiveCfg = Release|ARM
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.AppStore|ARM.Build.0 = Release|ARM
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.AppStore|ARM.Deploy.0 = Release|ARM
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.AppStore|iPhone.ActiveCfg = Release|x86
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.AppStore|iPhone.Build.0 = Release|x86
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.AppStore|iPhone.Deploy.0 = Release|x86
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.AppStore|iPhoneSimulator.ActiveCfg = Release|x86
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.AppStore|iPhoneSimulator.Build.0 = Release|x86
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.AppStore|iPhoneSimulator.Deploy.0 = Release|x86
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.AppStore|x64.ActiveCfg = Release|x64
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.AppStore|x64.Build.0 = Release|x64
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.AppStore|x64.Deploy.0 = Release|x64
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.AppStore|x86.ActiveCfg = Release|x86
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.AppStore|x86.Build.0 = Release|x86
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.AppStore|x86.Deploy.0 = Release|x86
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.Debug|Any CPU.ActiveCfg = Debug|x86
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.Debug|Any CPU.Build.0 = Debug|x86
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.Debug|Any CPU.Deploy.0 = Debug|x86
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.Debug|ARM.ActiveCfg = Debug|ARM
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.Debug|ARM.Build.0 = Debug|ARM
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.Debug|ARM.Deploy.0 = Debug|ARM
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.Debug|iPhone.ActiveCfg = Debug|x86
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.Debug|iPhone.Build.0 = Debug|x86
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.Debug|iPhone.Deploy.0 = Debug|x86
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.Debug|iPhoneSimulator.ActiveCfg = Debug|x86
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.Debug|iPhoneSimulator.Build.0 = Debug|x86
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.Debug|iPhoneSimulator.Deploy.0 = Debug|x86
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.Debug|x64.ActiveCfg = Debug|x64
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.Debug|x64.Build.0 = Debug|x64
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.Debug|x64.Deploy.0 = Debug|x64
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.Debug|x86.ActiveCfg = Debug|x86
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.Debug|x86.Build.0 = Debug|x86
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.Debug|x86.Deploy.0 = Debug|x86
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.Release|Any CPU.ActiveCfg = Release|x86
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.Release|Any CPU.Build.0 = Release|x86
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.Release|Any CPU.Deploy.0 = Release|x86
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.Release|ARM.ActiveCfg = Release|ARM
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.Release|ARM.Build.0 = Release|ARM
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.Release|ARM.Deploy.0 = Release|ARM
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.Release|iPhone.ActiveCfg = Release|x86
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.Release|iPhone.Build.0 = Release|x86
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.Release|iPhone.Deploy.0 = Release|x86
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.Release|iPhoneSimulator.ActiveCfg = Release|x86
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.Release|iPhoneSimulator.Build.0 = Release|x86
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.Release|iPhoneSimulator.Deploy.0 = Release|x86
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.Release|x64.ActiveCfg = Release|x64
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.Release|x64.Build.0 = Release|x64
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.Release|x64.Deploy.0 = Release|x64
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.Release|x86.ActiveCfg = Release|x86
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.Release|x86.Build.0 = Release|x86
		{67CDEABC-062C-484E-8EFF-B1CA18B878EA}.Release|x86.Deploy.0 = Release|x86
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.Ad-Hoc|Any CPU.ActiveCfg = Debug|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.Ad-Hoc|Any CPU.Build.0 = Debug|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.Ad-Hoc|Any CPU.Deploy.0 = Debug|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.Ad-Hoc|ARM.ActiveCfg = Debug|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.Ad-Hoc|ARM.Build.0 = Debug|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.Ad-Hoc|ARM.Deploy.0 = Debug|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.Ad-Hoc|iPhone.ActiveCfg = Debug|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.Ad-Hoc|iPhone.Build.0 = Debug|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.Ad-Hoc|iPhone.Deploy.0 = Debug|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.Ad-Hoc|iPhoneSimulator.Build.0 = Debug|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.Ad-Hoc|iPhoneSimulator.Deploy.0 = Debug|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.Ad-Hoc|x64.ActiveCfg = Debug|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.Ad-Hoc|x64.Build.0 = Debug|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.Ad-Hoc|x64.Deploy.0 = Debug|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.Ad-Hoc|x86.ActiveCfg = Debug|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.Ad-Hoc|x86.Build.0 = Debug|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.Ad-Hoc|x86.Deploy.0 = Debug|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.AppStore|Any CPU.ActiveCfg = Debug|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.AppStore|Any CPU.Build.0 = Debug|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.AppStore|Any CPU.Deploy.0 = Debug|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.AppStore|ARM.ActiveCfg = Debug|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.AppStore|ARM.Build.0 = Debug|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.AppStore|ARM.Deploy.0 = Debug|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.AppStore|iPhone.ActiveCfg = Debug|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.AppStore|iPhone.Build.0 = Debug|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.AppStore|iPhone.Deploy.0 = Debug|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.AppStore|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.AppStore|iPhoneSimulator.Build.0 = Debug|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.AppStore|iPhoneSimulator.Deploy.0 = Debug|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.AppStore|x64.ActiveCfg = Debug|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.AppStore|x64.Build.0 = Debug|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.AppStore|x64.Deploy.0 = Debug|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.AppStore|x86.ActiveCfg = Debug|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.AppStore|x86.Build.0 = Debug|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.AppStore|x86.Deploy.0 = Debug|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.Debug|ARM.Build.0 = Debug|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.Debug|ARM.Deploy.0 = Debug|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.Debug|iPhone.Build.0 = Debug|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.Debug|iPhone.Deploy.0 = Debug|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.Debug|iPhoneSimulator.Deploy.0 = Debug|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.Debug|x64.ActiveCfg = Debug|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.Debug|x64.Build.0 = Debug|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.Debug|x64.Deploy.0 = Debug|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.Debug|x86.ActiveCfg = Debug|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.Debug|x86.Build.0 = Debug|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.Debug|x86.Deploy.0 = Debug|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.Release|Any CPU.Build.0 = Release|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.Release|ARM.ActiveCfg = Release|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.Release|ARM.Build.0 = Release|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.Release|ARM.Deploy.0 = Release|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.Release|iPhone.ActiveCfg = Release|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.Release|iPhone.Build.0 = Release|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.Release|iPhone.Deploy.0 = Release|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.Release|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.Release|x64.ActiveCfg = Release|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.Release|x64.Build.0 = Release|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.Release|x64.Deploy.0 = Release|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.Release|x86.ActiveCfg = Release|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.Release|x86.Build.0 = Release|Any CPU
		{0A81D636-2420-4101-A29A-DC0F5FE12902}.Release|x86.Deploy.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A015AFE5-C104-4EB4-AC83-71B029CA39A8}
	EndGlobalSection
EndGlobal
